> ## Name

> cgGetErrorCallback - get the error callback function

> ## Synopsis

>     #include <Cg/cg.h>

>     typedef void (*CGerrorCallbackFunc)( void );

>     CGerrorCallbackFunc cgGetErrorCallback( void );

> ## Parameters

> None.

> ## Return Values

> Returns the currently set error callback function.

> Returns NULL if no callback function has been set.

> ## Description

> cgGetErrorCallback returns the current error callback function.

> ## Examples

>       CGerrorCallbackFunc errorCB = cgGetErrorCallback();

> ## Errors

> None.

> ## History

> cgGetErrorCallback was introduced in Cg 1.1.

> ## See Also

> cgSetErrorCallback